{
  "name": "example",
  "version": "0.0.1",
  "config": {
    "ghooks": {
      "commit-msg": "node scripts/git-commit-message.js"
    }
  },
  "author": "Ian Corne",
  "license": "MIT",
  "devDependencies": {
    "ghooks": "2.0.4"
  }
}
